/* #Media Queries
================================================== */
@media (min-width:1400px) and (max-width:1499px) {
} 

/* END__ */

@media (min-width:1200px) and (max-width:1399px) {
} 
/* END__ */

@media (min-width:992px) and (max-width:1199px) {
.banner .banner-image{ width: 60%;}
.section{ padding: 60px 0;}


} 
/* END__ */
@media only screen and (max-width:1024px) {
.header-inner .logo img{ height:45px;}
	.col-lg-4 {
        flex: 0 0 auto;
        width: 100% !important;
    }
	.col-lg-8 { width: 100% !important;}
}
@media (min-width:768px) and (max-width:991px) {
.mv-item .content{ font-size: 14px;}
.mv-item .content .icon{ height: 120px; width: 120px;}
.banner .container{ position: relative; left: auto; transform: translateX(0); -ms-transform: translateX(0); -moz-transform: translateX(0); text-align: center; margin-bottom: 32px;}
.banner .banner-image{ width: 100%;}
.banner .container [class*=col-]{ align-items: center; justify-content: center; text-align: center;}
.section{ padding: 48px 0;}
.w2 .w2-clip{ top: 24px; z-index: 1; width: 25%;}
.header-inner .logo { order: 1;}
.stellarnav{ order: 3; margin-left: 16px;}
.header-inner .btn{ order: 2; margin-left: auto;}
    .col-md-8 {
        flex: 0 0 auto;
        width: 100%;
    }
	.col-md-7 {
        flex: 0 0 auto;
        width: 100%;
    }
} 
/* END__ */

@media only screen and (max-width:768px) {
.mv-item .content{ font-size: 14px;}
.mv-item .content .icon{ height: 120px; width: 120px;}
.mv-item .content{ font-size: 14px;}
.mv-item .content .icon{ height: 120px; width: 120px;}
.banner .container{ position: relative; left: auto; transform: translateX(0); -ms-transform: translateX(0); -moz-transform: translateX(0); text-align: center; margin-bottom: 32px;}
.banner .banner-image{ width: 100%;}
.banner .container [class*=col-]{ align-items: center; justify-content: center; text-align: center;}
.section{ padding: 24px 0;}
.w2 .w2-clip{ top: 24px; z-index: 1; width: 250px;}
.header-inner .logo img{ height: 45px;}
.header-inner .logo { order: 1;}
.stellarnav{ order: 3; margin-left: 16px;}
.header-inner .btn{ order: 2; margin-left: auto; padding: 6px 12px; font-size: 12px;}
.footer-top{ padding: 20px 0;}
.header-inner{box-shadow: none;}
.header-carousel .owl-nav button {width: 37px;height: 35px;}
.header-carousel .owl-nav button span{font-size:15px;}
.welcome-img{height:330px !important;}
.left-sidebar{padding: 0px 0;}
.legacy-principal-style{padding: 0px 0 !important;}
.legacy-principal-style .principal-section{margin: 0px auto !important;}

    .col-md-8 {
        flex: 0 0 auto;
        width: 100%;
    }
	.col-md-7 {
        flex: 0 0 auto;
        width: 100%;
    }
	

} 
@media only screen and (max-width:375px) {
.mv-item .content{ font-size: 14px;}
.mv-item .content .icon{ height: 120px; width: 120px;}
.mv-item .content{ font-size: 14px;}
.mv-item .content .icon{ height: 120px; width: 120px;}
.banner .container{ position: relative; left: auto; transform: translateX(0); -ms-transform: translateX(0); -moz-transform: translateX(0); text-align: center; margin-bottom: 32px;}
.banner .banner-image{ width: 100%;}
.banner .container [class*=col-]{ align-items: center; justify-content: center; text-align: center;}
.section{ padding: 24px 0;}
.w2 .w2-clip{ top: 24px; z-index: 1; width: 250px;}
.header-inner .logo img{ height: 30px;}
.header-inner .logo { order: 1;}
.stellarnav{ order: 3; margin-left: 16px;}
.header-inner .btn{ order: 2; margin-left: auto; padding: 6px 12px; font-size: 12px;}
.footer-top{ padding: 20px 0;}
.header-inner{box-shadow: none;}
.header-carousel .owl-nav button {width: 37px;height: 35px;}
.header-carousel .owl-nav button span{font-size:15px;}
.welcome-img{height:330px !important;}
} 
@media only screen and (max-width:344px) {
.mv-item .content{ font-size: 14px;}
.mv-item .content .icon{ height: 120px; width: 120px;}
.mv-item .content{ font-size: 14px;}
.mv-item .content .icon{ height: 120px; width: 120px;}
.banner .container{ position: relative; left: auto; transform: translateX(0); -ms-transform: translateX(0); -moz-transform: translateX(0); text-align: center; margin-bottom: 32px;}
.banner .banner-image{ width: 100%;}
.banner .container [class*=col-]{ align-items: center; justify-content: center; text-align: center;}
.section{ padding: 24px 0;}
.w2 .w2-clip{ top: 24px; z-index: 1; width: 250px;}
.header-inner .logo img{ height: 26px;}
.header-inner .logo { order: 1;}
.stellarnav{ order: 3; margin-left: 16px;}
.header-inner .btn{ order: 2; margin-left: auto; padding: 5px 7px; font-size: 10px;}
.footer-top{ padding: 20px 0;}
.stellarnav .menu-toggle span.bars span {
	width: 23px !important;
    height: 4px !important;
}
.header-inner{box-shadow: none;}
.header-inner{padding: 10px 16px !important;box-shadow: none;}
.header-carousel .owl-nav button {width: 37px;height: 35px;}
.header-carousel .owl-nav button span{font-size:15px;}
.welcome-img{height:330px !important;}
}
@media only screen and (max-width:320px) {
.mv-item .content{ font-size: 14px;}
.mv-item .content .icon{ height: 120px; width: 120px;}
.mv-item .content{ font-size: 14px;}
.mv-item .content .icon{ height: 120px; width: 120px;}
.banner .container{ position: relative; left: auto; transform: translateX(0); -ms-transform: translateX(0); -moz-transform: translateX(0); text-align: center; margin-bottom: 32px;}
.banner .banner-image{ width: 100%;}
.banner .container [class*=col-]{ align-items: center; justify-content: center; text-align: center;}
.section{ padding: 24px 0;}
.w2 .w2-clip{ top: 24px; z-index: 1; width: 250px;}
.header-inner .logo img{ height: 24px;}
.header-inner .logo { order: 1;}
.stellarnav{ order: 3; margin-left: 16px;}
.header-inner .btn{ order: 2; margin-left: auto; padding: 6px 6px; font-size: 9px;}
.footer-top{ padding: 20px 0;}
.stellarnav .menu-toggle span.bars span {
	width: 23px !important;
    height: 4px !important;
}
.header-inner{box-shadow: none;}
.header-carousel .owl-nav button {width: 37px;height: 35px;}
.header-carousel .owl-nav button span{font-size:15px;}
.welcome-img{height:330px !important;}
}
/* END__ */

@media only screen and (max-width:374px) {
} 
/* END__ */

@media (min-width: 1400px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1320px;
        padding-top: 5px;
    }
}
@media (max-width: 768px) {
 .owl-carousel .owl-item img {
    height: 240px !important; /* adjust as needed */
    object-fit: cover; /* keeps image nicely cropped */
	margin-top: 67px;
  }
  .header
 {
    padding: 2px 0 !important;
 }
 .font-18
 {
        font-size: calc(1rem + ((1vw - 3.2px) * 2.125));
    }
	
		.font-20 {
        font-size: calc(1rem + ((1vw - 3.2px) * 2.25));
    }
	
	.intro-card p{text-align:justify;}
	.about-mnr{font-size:17px !important;}
	.testimonial-section{padding: 62px 0 100px !important;}
	.footer-left{text-align:center;}
	.footer-left p{text-align:justify;}
	.footer-top .footer-logo img{margin-bottom:30px;}
	.footer-right{text-align:center;}
	.mnr-class p {font-size:15px;}
	.full-img img{height:480px;}
	
	.QuoteSlider
 {
    margin-left: 0px;
    margin-right: 0px;
    padding: 101px 80px;
	margin-top-70px;
}

.ratio::before
 {
    display: block;
    content: "";
    height: 347px;
 }
 
 .quote-item .content blockquote {
    font-size: 11px;
}
}
@media (max-width: 430px) {
.quote-item .content {
	padding : 7px !important;
	bottom: 34px !important;
}
.quote-item .content i {
    font-size: 19px;
}
.font-18{font-size: 10px;}
.font-20 {font-size: 14px;}
.owl-carousel.owl-drag .owl-item {height:317px;}
    .quote-item .content blockquote {
        font-size: 13px;
    }
    .img-form img{height:400px;}
}
@media only screen and (max-width: 390px) {
    .header-inner .btn {
        order: 2;
        margin-left: auto;
        padding: 6px 8px;
        font-size: 12px;
    }
    .header-inner .logo img {
        height: 35px;
    }
	    .owl-carousel .owl-item img {
        height: 212px !important;
        object-fit: cover;
        margin-top: 67px;
    }
	.full-img img{height:480px;}
	
.img-form img{height:400px;}
}
@media (max-width: 375px) {
  .owl-carousel .owl-item img {
    height: 209px !important; /* adjust as needed */
    object-fit: cover; /* keeps image nicely cropped */
	margin-top: 54px;
  }
      .owl-carousel.owl-drag .owl-item {
        height: 297px;
    }
  
  .header
 {
    padding: 2px 0 !important;
 }
 .font-18{font-size: 7px;}
 .font-20 {font-size: 12px;}
 
     .header-inner .logo img {
        height: 30px;
    }
	.header-inner .btn {
        order: 2;
        margin-left: auto;
        padding: 5px 8px;
        font-size: 10px;
    }
        .QuoteSlider {
        margin-left: 0px;
        margin-right: 0px;
        padding: 50px 79px;
    }
}
@media (max-width: 344px) {
  .owl-carousel .owl-item img {
    height: 188px !important; /* adjust as needed */
    object-fit: cover; /* keeps image nicely cropped */
	margin-top: 48px;
  }
  .owl-carousel.owl-drag .owl-item {height:260px;}
  .header
 {
    padding: 2px 0 !important;
 }
 

.quote-item .content i {
    font-size: 19px;
}
.quote-item .content blockquote {
    font-size: 11px;
}
.quote-item .content {
	padding : 7px !important;
	bottom: 28px !important;
}
.font-18{font-size: 7px;}
.font-20 {font-size: 12px;}

.header-inner .btn {
        order: 2;
        margin-left: auto;
        padding: 6px 8px;
        font-size: 10px;
    }
	
	    .header-inner .logo img {
        height: 28px;
    }
.coleql_height {
    height: 456.531px !important;
}
.full-img img{height:500px;}
.became-teacher{height: 239px !important;}
}
@media (max-width: 992px) {
	.contact-wrapper, .welcome-section { grid-template-columns: 1fr; flex-direction: column; }
	.principal-section { text-align: center; justify-content: center; }
	.hero { padding: 120px 0 150px; }

}

